/*

Theme Name: Soho Child
Theme URI: http://purecamping.ie
Description: An accommodation based WordPress theme
Version: 1.0.0
Author: Patterson Consulting
Author URI: http://pattersonconsulting.ie
Template: sohohotel
*/

@media (min-width: 1050px) {
    ul#navigation {
        margin-top: 68px;
    }
}

/* ------------------------------
 * AFFINITY4 FOOTER WIDGETS
 * ------------------------------ */
.affinity4-bottom-footer-widget {
    margin-top: 40px;
}

.affinity4-top-footer-widget, .affinity4-bottom-footer-widget {
    margin-bottom: 40px;
}

.affinity4-footer-widget-title {
    /* Dims */
    padding-bottom: 12px;
    position: relative;

    /* Theme */
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
}

/* ------------------------------------------------------------
 * Free to Book: Homepage Widget
 * ------------------------------------------------------------
 */
.affinity4-homepage-booking-form-widget #f2b-widget {
    height: auto !important;
    float: left;
}

@media (min-width: 900px) {
    .affinity4-homepage-booking-form-widget #f2b-widget {
        float: none;
        left: 50%;
        position: relative;
        transform: translateX(-25%);
        -moz-transform: translateX(-25%);
        -webkit-transform: translateX(-25%);
    }
}

.affinity4-homepage-booking-form-widget #f2b-widget #cin {
    height: auto !important;
    width: auto !important;
    color: white;
}

.affinity4-homepage-booking-form-widget #f2b-widget .cin-box {
    margin-right: 1em;
    margin-top: 0.5em;
    width: auto !important;
    height: 2.1em !important;
}

.affinity4-homepage-booking-form-widget #f2b-widget input#checkInDisplay,
.affinity4-homepage-booking-form-widget #f2b-widget input#stayLength {
    padding-top: 0.25em;
    padding-bottom: 0.25em;
    padding-left: 0.5em;
    height: auto;
}

.affinity4-homepage-booking-form-widget #f2b-widget input#checkInDisplay {
    margin-right: 1em;
}

.affinity4-homepage-booking-form-widget #f2b-widget .duration-box {
    margin-top: 0.5em;
    width: auto !important;
    height: auto !important;
}

.affinity4-homepage-booking-form-widget #f2b-widget #duration {
    width: 4em;
    margin-right: 1em;
}

.affinity4-homepage-booking-form-widget #f2b-widget #duration .label {
    color: white;
    font-weight: normal;
}

.affinity4-homepage-booking-form-widget #f2b-widget .searchButtonContainer {
    height: auto !important;
    width: auto !important;
    float: left;
    clear: none;
    margin-top: 0.5em;
    color: white;
    background-color: hsl(94, 24%, 65%) !important;
    font-size: 1.5em;
}

.affinity4-homepage-booking-form-widget #f2b-widget .searchButton {
    height: auto !important;
    width: auto !important;
    min-width: 170px;
    padding: 0.75em;

    background-color: hsl(94, 24%, 65%) !important;
    background-image: none !important;
    font-size: 1em;
}

/* ------------------------------------------------------------
 * Free to Book: Sidebar Widget
 * ------------------------------------------------------------
 */
.sidebar #f2b-widget {
    height: auto !important;
    padding: 2em;
    overflow: hidden;

    background-color: hsl(198, 100%, 10%);
}

.sidebar #f2b-widget #cin {
    height: auto;
    width:  auto;
    float:  none;
    text-align: center;
}

.sidebar #f2b-widget #cin > strong {
    display: block;
    padding-bottom: 0.5em;
    color: white;
    font-weight: normal;
}

.sidebar #f2b-widget #cin .cin-box {
    margin: 0 auto;
}

.sidebar #f2b-widget #duration {
    width: auto;
    float: none;
    margin: 2em auto 0 auto;
}

.sidebar #f2b-widget #duration .label {
    float: none;
    color: white;
    text-align: center;
}

.sidebar #f2b-widget #duration .label > strong {
    display: block;
    padding-bottom: 0.5em;
    font-weight: normal;
}

.sidebar #f2b-widget #duration .duration-box {
    float: none;
    margin: 0 auto;
}

.sidebar #f2b-widget .searchButtonContainer {
    float: none;
    width: auto;
    height: auto;
    overflow: hidden;
    color: white;
    background-color: transparent !important;
    font-size: 1.5em;
}

.sidebar #f2b-widget .searchButtonContainer .searchButton {
    height: auto !important;
    width: auto !important;
    min-width: 170px;
    padding: 0.75em;
    margin: 1em auto 0 auto;
    display: block;

    background-color: hsl(94, 24%, 65%) !important;
    background-image: none !important;
    font-size: 1em;
    color: white;
}

@media (min-width: 768px) and (max-width: 1050px) {
    .fb_iframe_widget > span > iframe {
        width: 170px !important;
    }
}